Revivals
curl --request GET \
--url https://api.example.com/api/revivalsimport requests
url = "https://api.example.com/api/revivals"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/revivals', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"slug": "revived-service",
"name": "Revived Service",
"online": 500
}
],
"page": 1,
"pageSize": 10,
"total": 15
}
API Reference
Revivals
List service revivals with pagination
GET
/
api
/
revivals
Revivals
Revivals API
Get a paginated list of service revivals - services that have come back online or been revived.Query Parameters
integer
default:"1"
Page number for pagination (1-indexed)
integer
default:"30"
Number of items per page
string
default:"1"
Set to “0” to disable fast mode caching
Response
array
Array of revival service objects
integer
Current page number
integer
Number of items per page
integer
Total number of revivals
Example Request
curl -X GET "https://www.orcrev.fit/api/revivals?page=1&pageSize=10"
Example Response
{
"items": [
{
"slug": "revived-service",
"name": "Revived Service",
"online": 500,
"status": "online"
}
],
"page": 1,
"pageSize": 10,
"total": 15
}
{
"items": [
{
"slug": "revived-service",
"name": "Revived Service",
"online": 500
}
],
"page": 1,
"pageSize": 10,
"total": 15
}
⌘I

